Bug 120230 - gnome-panel hangs if you select "run program"
Summary: gnome-panel hangs if you select "run program"
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-terminal   
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
medium
high
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-04-06 23:31 UTC by Alan Cox
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-21 17:10:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2004-04-06 23:31:27 UTC
After updating to the current set of packages for gnome gnome-panel
hangs if
you select "run program" then xterm. Instead of an xterm it expands to
130Mb and hangs.

gnome-panel-2.6.0-3

Comment 1 Alan Cox 2004-04-07 00:27:17 UTC
Wiping all the config (as per 120229) fixed this too, although the
panel is still a whopping 130Mbytes !


Comment 2 Alan Cox 2004-04-21 17:10:39 UTC
Seems fixed in later updates



Note You need to log in before you can comment on or make changes to this bug.